{
  "name": "app-angular",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "watch": "ng build --watch --configuration development",
    "test": "ng test"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^16.2.0",
    "@angular/common": "^16.2.0",
    "@angular/compiler": "^16.2.0",
    "@angular/core": "^16.2.0",
    "@angular/forms": "^16.2.0",
    "@angular/platform-browser": "^16.2.0",
    "@angular/platform-browser-dynamic": "^16.2.0",
    "@angular/router": "^16.2.0",
    "@capacitor/android": "^5.5.1",
    "@capacitor/app": "5.0.6",
    "@capacitor/core": "5.7.2",
    "@capacitor/haptics": "5.0.6",
    "@capacitor/keyboard": "5.0.7",
    "@capacitor/status-bar": "5.0.6",
    "@ionic/angular": "^7.5.0",
    "esdk-obs-browserjs": "^3.23.5",
    "parse": "^4.3.1",
    "rxjs": "~7.8.0",
    "tslib": "^2.3.0",
    "zone.js": "~0.13.0"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^16.2.2",
    "@angular/cli": "~16.2.2",
    "@angular/compiler-cli": "^16.2.0",
    "@capacitor/cli": "5.7.2",
    "@compodoc/compodoc": "^1.1.23",
    "@ionic/angular-toolkit": "latest",
    "@types/jasmine": "~4.3.0",
    "@types/parse": "^3.0.9",
    "jasmine-core": "~4.6.0",
    "karma": "~6.4.0",
    "karma-chrome-launcher": "~3.2.0",
    "karma-coverage": "~2.2.0",
    "karma-jasmine": "~5.1.0",
    "karma-jasmine-html-reporter": "~2.1.0",
    "typescript": "~5.1.3"
  }
}
